.f-arial{
	font-family: 'arial';
}
/* .advancing-feature figure{
	display:flex;
	align-items:center;
	height:100%;
} */
.expanding-card {
	transform: translateY(40px);
	transition: all 0.8s ease;
}
.expanding-card.active {
	opacity: 1;
	transform: translateY(0);
}
.penguin-banner-text {
	font-weight:400;
}
.optimal-card2 .optimal-card-content .optimal-card-col h4{
	display: flex;
	justify-content: space-between;
	margin-left: -25px;
	margin-right: -10px;
}
.optimal-references p span,
.optimal-references p sup{
	margin-left: -7px;
}
.optimal-card-col{
	position: relative;
}


@media(max-width: 991px){
	.hero-title.hero-loading .title-part, .hero-title.hero-loading .hero-penguin {
    opacity: 1 !important;
    visibility: visible !important;
}
	.optimal-card2 .optimal-card-content .optimal-card-col h4{
		margin-left: -20px;
		margin-right: 0px;
	}
}
@media(max-width: 767px){
	.optimal-card2 .optimal-card-content .optimal-card-col h4{
		margin-left: -25px;
		margin-right: -10px;
		width: 100%;
	}
}
@media(max-width: 575px){
	.optimal-card2 .optimal-card-content .optimal-card-col h4{
		margin-left: 0;
		margin-right: 0;
		padding-right: 10px;
	}
}
@media(max-width: 500px){
	.optimal-card-img.mobimgnew{
		max-height: none;
		height: 220px;
	}
	.optimal-card2 .optimal-card-content .optimal-card-col h4 span:first-child{
		position: absolute;
		top: 62px;
		left: 50%;
		text-align: center;
		transform: translateX(-50%);
		text-align: center;
	}
	.optimal-card2 .optimal-card-content .optimal-card-col h4{
		padding-right: 0;
		font-size: 14px;
	}
}

